.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.781000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1d{margin-left:-3.008000px;}
._0{margin-left:-1.176000px;}
._26{width:1.248000px;}
._5{width:249.808000px;}
._23{width:260.944000px;}
._1b{width:483.096000px;}
._1a{width:491.928000px;}
._21{width:501.432000px;}
._1f{width:556.632000px;}
._25{width:576.440000px;}
._2c{width:593.720000px;}
._6{width:666.936000px;}
._18{width:673.528000px;}
._1c{width:680.536000px;}
._16{width:692.728000px;}
._28{width:699.928000px;}
._2a{width:709.368000px;}
._c{width:710.872000px;}
._d{width:717.816000px;}
._22{width:719.792000px;}
._8{width:727.672000px;}
._27{width:728.824000px;}
._20{width:736.024000px;}
._f{width:740.600000px;}
._17{width:744.952000px;}
._7{width:746.008000px;}
._2d{width:748.408000px;}
._2b{width:753.520000px;}
._3{width:755.376000px;}
._24{width:759.192000px;}
._e{width:762.520000px;}
._10{width:767.416000px;}
._11{width:779.728000px;}
._29{width:783.992000px;}
._12{width:786.456000px;}
._2{width:797.640000px;}
._2e{width:798.680000px;}
._15{width:800.600000px;}
._a{width:815.400000px;}
._19{width:849.016000px;}
._4{width:855.624000px;}
._b{width:867.376000px;}
._1{width:884.208000px;}
._13{width:885.720000px;}
._9{width:894.040000px;}
._14{width:944.792000px;}
._1e{width:1232.103997px;}
.fc1{color:rgb(0,145,220);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y2c{bottom:33.936000px;}
.y2b{bottom:113.760000px;}
.y2a{bottom:129.119999px;}
.y29{bottom:150.614399px;}
.y28{bottom:172.108799px;}
.y27{bottom:193.603199px;}
.y26{bottom:215.097599px;}
.y25{bottom:236.591999px;}
.y24{bottom:258.086399px;}
.y23{bottom:279.580799px;}
.y22{bottom:301.075199px;}
.y21{bottom:322.569599px;}
.y20{bottom:344.063999px;}
.y1f{bottom:365.558399px;}
.y1e{bottom:387.052799px;}
.y1d{bottom:408.547199px;}
.y1c{bottom:430.041600px;}
.y1b{bottom:445.401600px;}
.y1a{bottom:460.761599px;}
.y19{bottom:482.255999px;}
.y18{bottom:503.750399px;}
.y17{bottom:525.244799px;}
.y16{bottom:546.739199px;}
.y15{bottom:568.233600px;}
.y14{bottom:583.593600px;}
.y13{bottom:598.953599px;}
.y12{bottom:620.448000px;}
.y11{bottom:635.807999px;}
.y10{bottom:657.302399px;}
.y49{bottom:675.567999px;}
.yf{bottom:678.796799px;}
.y48{bottom:697.062400px;}
.ye{bottom:700.291199px;}
.y47{bottom:712.422399px;}
.yd{bottom:721.785599px;}
.y46{bottom:733.916799px;}
.yc{bottom:743.279999px;}
.y45{bottom:755.411199px;}
.yb{bottom:764.774399px;}
.y44{bottom:776.905599px;}
.ya{bottom:786.268799px;}
.y43{bottom:798.399999px;}
.y9{bottom:807.763199px;}
.y42{bottom:819.894399px;}
.y8{bottom:829.257599px;}
.y41{bottom:841.388799px;}
.y7{bottom:850.750400px;}
.y40{bottom:862.883200px;}
.y6{bottom:874.681600px;}
.y3f{bottom:878.243200px;}
.y3e{bottom:893.603199px;}
.y3d{bottom:915.097599px;}
.y5{bottom:929.166405px;}
.y3c{bottom:936.591999px;}
.y3b{bottom:958.086399px;}
.y3a{bottom:979.580799px;}
.y4{bottom:987.164799px;}
.y39{bottom:1001.075199px;}
.y38{bottom:1022.569599px;}
.y37{bottom:1044.063999px;}
.y36{bottom:1065.558399px;}
.y35{bottom:1087.052800px;}
.y34{bottom:1102.412799px;}
.y33{bottom:1123.907200px;}
.y32{bottom:1139.267199px;}
.y31{bottom:1160.761600px;}
.y3{bottom:1163.814397px;}
.y30{bottom:1176.121599px;}
.y2{bottom:1180.608001px;}
.y2f{bottom:1197.615999px;}
.y1{bottom:1203.007999px;}
.y2e{bottom:1219.108800px;}
.y2d{bottom:1243.040000px;}
.h4{height:23.712000px;}
.h3{height:24.704000px;}
.h2{height:41.496000px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636800px;}
.x3{left:84.704000px;}
.x4{left:479.286400px;}
.x2{left:684.710400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1d{margin-left:-2.506667pt;}
._0{margin-left:-0.980000pt;}
._26{width:1.040000pt;}
._5{width:208.173333pt;}
._23{width:217.453333pt;}
._1b{width:402.580000pt;}
._1a{width:409.940000pt;}
._21{width:417.860000pt;}
._1f{width:463.860000pt;}
._25{width:480.366667pt;}
._2c{width:494.766667pt;}
._6{width:555.780000pt;}
._18{width:561.273333pt;}
._1c{width:567.113333pt;}
._16{width:577.273333pt;}
._28{width:583.273333pt;}
._2a{width:591.140000pt;}
._c{width:592.393333pt;}
._d{width:598.180000pt;}
._22{width:599.826667pt;}
._8{width:606.393333pt;}
._27{width:607.353333pt;}
._20{width:613.353333pt;}
._f{width:617.166667pt;}
._17{width:620.793333pt;}
._7{width:621.673333pt;}
._2d{width:623.673333pt;}
._2b{width:627.933333pt;}
._3{width:629.480000pt;}
._24{width:632.660000pt;}
._e{width:635.433333pt;}
._10{width:639.513333pt;}
._11{width:649.773333pt;}
._29{width:653.326667pt;}
._12{width:655.380000pt;}
._2{width:664.700000pt;}
._2e{width:665.566667pt;}
._15{width:667.166667pt;}
._a{width:679.500000pt;}
._19{width:707.513333pt;}
._4{width:713.020000pt;}
._b{width:722.813333pt;}
._1{width:736.840000pt;}
._13{width:738.100000pt;}
._9{width:745.033333pt;}
._14{width:787.326667pt;}
._1e{width:1026.753331pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y2c{bottom:28.280000pt;}
.y2b{bottom:94.800000pt;}
.y2a{bottom:107.599999pt;}
.y29{bottom:125.511999pt;}
.y28{bottom:143.423999pt;}
.y27{bottom:161.335999pt;}
.y26{bottom:179.247999pt;}
.y25{bottom:197.159999pt;}
.y24{bottom:215.071999pt;}
.y23{bottom:232.983999pt;}
.y22{bottom:250.895999pt;}
.y21{bottom:268.807999pt;}
.y20{bottom:286.719999pt;}
.y1f{bottom:304.631999pt;}
.y1e{bottom:322.543999pt;}
.y1d{bottom:340.455999pt;}
.y1c{bottom:358.368000pt;}
.y1b{bottom:371.168000pt;}
.y1a{bottom:383.967999pt;}
.y19{bottom:401.879999pt;}
.y18{bottom:419.791999pt;}
.y17{bottom:437.703999pt;}
.y16{bottom:455.615999pt;}
.y15{bottom:473.528000pt;}
.y14{bottom:486.328000pt;}
.y13{bottom:499.127999pt;}
.y12{bottom:517.040000pt;}
.y11{bottom:529.839999pt;}
.y10{bottom:547.751999pt;}
.y49{bottom:562.973333pt;}
.yf{bottom:565.663999pt;}
.y48{bottom:580.885333pt;}
.ye{bottom:583.575999pt;}
.y47{bottom:593.685333pt;}
.yd{bottom:601.487999pt;}
.y46{bottom:611.597333pt;}
.yc{bottom:619.399999pt;}
.y45{bottom:629.509333pt;}
.yb{bottom:637.311999pt;}
.y44{bottom:647.421333pt;}
.ya{bottom:655.223999pt;}
.y43{bottom:665.333333pt;}
.y9{bottom:673.135999pt;}
.y42{bottom:683.245333pt;}
.y8{bottom:691.047999pt;}
.y41{bottom:701.157333pt;}
.y7{bottom:708.958667pt;}
.y40{bottom:719.069333pt;}
.y6{bottom:728.901333pt;}
.y3f{bottom:731.869333pt;}
.y3e{bottom:744.669333pt;}
.y3d{bottom:762.581333pt;}
.y5{bottom:774.305338pt;}
.y3c{bottom:780.493333pt;}
.y3b{bottom:798.405333pt;}
.y3a{bottom:816.317333pt;}
.y4{bottom:822.637333pt;}
.y39{bottom:834.229333pt;}
.y38{bottom:852.141333pt;}
.y37{bottom:870.053333pt;}
.y36{bottom:887.965333pt;}
.y35{bottom:905.877333pt;}
.y34{bottom:918.677333pt;}
.y33{bottom:936.589333pt;}
.y32{bottom:949.389333pt;}
.y31{bottom:967.301333pt;}
.y3{bottom:969.845331pt;}
.y30{bottom:980.101333pt;}
.y2{bottom:983.840001pt;}
.y2f{bottom:998.013333pt;}
.y1{bottom:1002.506666pt;}
.y2e{bottom:1015.924000pt;}
.y2d{bottom:1035.866667pt;}
.h4{height:19.760000pt;}
.h3{height:20.586667pt;}
.h2{height:34.580000pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030667pt;}
.x3{left:70.586667pt;}
.x4{left:399.405333pt;}
.x2{left:570.592000pt;}
}
